<?xml version="1.0" encoding="utf-8"?>
<optionset Name="vhacrm_homedestroyed_code" localizedName="Home Destroyed">
  <OptionSetType>picklist</OptionSetType>
  <IsGlobal>1</IsGlobal>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <displaynames>
    <displayname description="Home Destroyed" languagecode="1033" />
  </displaynames>
  <Descriptions>
    <Description description="" languagecode="1033" />
  </Descriptions>
  <options>
    <option value="168790000">
      <labels>
        <label description="I Don't Know" languagecode="1033" />
      </labels>
      <Descriptions>
        <Description description="" languagecode="1033" />
      </Descriptions>
    </option>
    <option value="168790001">
      <labels>
        <label description="No" languagecode="1033" />
      </labels>
      <Descriptions>
        <Description description="" languagecode="1033" />
      </Descriptions>
    </option>
    <option value="168790002">
      <labels>
        <label description="Partially" languagecode="1033" />
      </labels>
      <Descriptions>
        <Description description="" languagecode="1033" />
      </Descriptions>
    </option>
    <option value="168790003">
      <labels>
        <label description="Totally" languagecode="1033" />
      </labels>
      <Descriptions>
        <Description description="" languagecode="1033" />
      </Descriptions>
    </option>
  </options>
</optionset>